<?php

if (!isset($_SESSION["user"])) {
    echo "vorhanden1";
}
$_SESSION = [];
session_destroy();
if (!isset($_SESSION["user"])) {
    echo "vorhanden1";
}

//header("Location: ../../index.php");
echo $_SESSION["csrf_token"] ?? "";
echo $_SESSION["user_email"] ?? "";
exit();